.tqMoreText{
    display: none;
}
.card-key-label{
    padding-right: 0;
}
li.hidden{
    display: none;
}
.filters-menu li ul{
    display: none;
}
#question-form .field-row .col-xs-12:nth-child(1){
    padding: 15px;
}
#question-form .field-row .col-xs-12:nth-child(2){
    padding: 20px;
}
#question-form .error{
    color: red;
    font-size: 13px;
}
.catalog-sorting-mobile li:after {
    content: "";
    display: inline-block;
    vertical-align: middle;
    margin-left: 3px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 4px 3px 0 3px;
    border-color: #FF6025 transparent transparent transparent;
    transition: transform .3s;
}
.catalog-sorting-mobile li.reverse:after{
    transform: rotate(180deg);
}
.rate {
    left: 15px;
}
.card-snippet .rate{
    left: unset;
}